var mapper = mapperFactory.createMapperMult(["EstProdMotivoSts"]);
try{

	mapper.insert('EstProdMotivoSts.inserirEstProdMotivoSts', message);
	mapper.commit();
	message;
	
}catch(err){
	mapper.rollback();
	if(err.code)
	  throw JSON.stringify(err);
	else
		throw err;
}